34080601/22 - Vulnérabilité dans VMware Workstation, ESXI et Fusion

Une vulnérabilité a été corrigée dans les produits VMware susmentionnés. L’exploitation de cette faille pourrait permettre à un attaquant d’exécuter du code arbitraire.

Date de publication: 
06 janvier 2022